<?php

$lang['success_1'] = "The emails have all been sent!";
$lang['success_2'] = "The user group was added!";
$lang['success_3'] = "The user group was updated!";
$lang['success_4'] = "The user group was deleted!";
$lang['success_5'] = "The user(s) were added to the group!";
$lang['success_6'] = "The user was removed from the group!";
$lang['success_7'] = "The email template was updated!";
$lang['success_8'] = "The IP has been added to the block list!";
$lang['success_9'] = "The IP block was deleted!";
$lang['success_10'] = "You have successfully updated the user account!";
$lang['success_11'] = "You have successfully created an account!";
$lang['success_12'] = "Member was deleted!";
$lang['success_13'] = "Settings updated!";
$lang['success_14'] = "Language settings changed!";
$lang['success_15'] = "You have successfully logged in using Google!";
$lang['success_16'] = "You have successfully logged in using Facebook!";
$lang['success_17'] = "You have successfully logged in using Twitter!";
$lang['success_18'] = "Password was reset!";
$lang['success_19'] = "An email was sent to your account with instructions on how to reset your password!";
$lang['success_20'] = "You have successfully registered an account!";
$lang['success_21'] = "Thanks! Your registration is now complete!";
$lang['success_22'] = "Your settings were updated!";
$lang['success_23'] = "Your password has been changed!";

$lang['success_24'] = "Payment Settings updated!";
$lang['success_25'] = "Payment Plan added!";
$lang['success_26'] = "Payment Plan updated!";
$lang['success_27'] = "Payment Plan deleted!";
$lang['success_28'] = "You have purchased the plan, thank you!";
$lang['success_29'] = "You need a Premium Account in order to access that area of the site! Choose a plan below.";

$lang['success_30'] = "The user role was added!";
$lang['success_31'] = "User role was updated!";
$lang['success_32'] = "User Role was deleted!";

$lang['success_33'] = "You have successfully registered an account! An email has been sent to your email address containing a link required to click to activate your account.";
$lang['success_34'] = "Thank you for activating your account! You can now login!";
$lang['success_35'] = "An email has been sent to the address for that account.";

$lang['success_36'] = "This account has been deactivated and can no longer be used.";
$lang['success_37'] = "The field was successfully added!";
$lang['success_38'] = "The field was successfully updated!";
$lang['success_39'] = "The field was deleted!";

$lang['success_40'] = "Your credits were succcessfully paid for and added to your account!";

$lang['success_41'] = "The email template was added!";
$lang['success_42'] = "The email template was deleted!";
$lang['success_43'] = "All notifications have been marked read!";
$lang['success_44'] = "Payment failed!";
$lang['success_45'] = "Comment was posted!";
$lang['success_46'] = "Comment was deleted!";
$lang['success_47'] = "Your data was updated!";
$lang['success_48'] = "The report was deleted";
$lang['success_49'] = "The page category was added!";
$lang['success_50'] = "The page category was updated!";
$lang['success_51'] = "The page category was deleted!";
$lang['success_52'] = "The message was deleted!";
$lang['success_53'] = "The chat was updated!";
$lang['success_54'] = "The user was removed from the chat!";
$lang['success_55'] = "The user was added to the chat message.";
$lang['success_56'] = "Your message was posted!";
$lang['success_57'] = "The chat was created!";
$lang['success_58'] = "Your Law Firm was successfully created!";
$lang['success_59'] = "Your Law firm was successfully updated!";
$lang['success_60'] = "The Law firm was deleted!";
$lang['success_61'] = "The event was successfully added! Bonus Points Credited to your account";
$lang['success_62'] = "The event was updated!";
$lang['success_63'] = "The event was deleted!";
$lang['success_64'] = "The page member was updated!";
$lang['success_65'] = "You have joined the page's member list!";
$lang['success_66'] = "The member was removed from the Page's Member List";
$lang['success_67'] = "You have left the page's member list!";
$lang['success_68'] = "The album was added!";
$lang['success_69'] = "The album was updated!";
$lang['success_70'] = "The album was deleted!";
$lang['success_71'] = "The image was uploaded!";
$lang['success_72'] = "The images were uploaded!";
$lang['success_73'] = "The image was updated!";
$lang['success_74'] = "The image was deleted!";
$lang['success_75'] = "The user was removed!";
$lang['success_76'] = "You have marked yourself as attending this event! 50 bonus points credited to your account..";
$lang['success_77'] = "You are no longer marked as attending this event!";
$lang['success_78'] = "The user was invited to join the page!";
$lang['success_79'] = "The page was reported!";
$lang['success_80'] = "The friend was removed!";
$lang['success_81'] = "The user was reported!";
$lang['success_82'] = "You rejected the friend request!";
$lang['success_83'] = "You accepted the friend request!";
$lang['success_84'] = "The invite was deleted!";
$lang['success_85'] = "Privacy settings were updated!";
$lang['success_86'] = "The request was cancelled!";
$lang['success_87'] = "The request was accepted!";
$lang['success_88'] = "The request was rejected!";
// V1.1
$lang['success_89'] = "The promoted post was updated!";
$lang['success_90'] = "The promoted post was deleted!";
$lang['success_91'] = "The post was accepted!";
$lang['success_92'] = "The post was rejected and the user was refunded their credits!";
$lang['success_93'] = "The advert was added!";
$lang['success_94'] = "The advert was updated!";
$lang['success_95'] = "The rotation ad was deleted!";
$lang['success_96'] = "The advert was accepted!";
$lang['success_97'] = "The advert was rejected and the user was refunded their credits!";
$lang['success_98'] = "Your post was sent for promotion. You will be notified if your post is rejected/accepted!";
$lang['success_99'] = "Your account has now been marked as verified";
$lang['success_100'] = "Your advert was submitted for review. You will be notified if your advert is rejected/accepted!";
$lang['success_101'] = "Notification was deleted!";
$lang['success_102'] = "The request was successfully sent! You'll be notified if your request is accepted.";

//v1.2
$lang['success_103'] = "The blog was updated!";
$lang['success_104'] = "The blog was deleted!";
$lang['success_105'] = "The blog post was updated!";
$lang['success_106'] = "The blog post was deleted!";
$lang['success_107'] = "The blog was created!";
$lang['success_108'] = "Your blog was updated!";
$lang['success_109'] = "Your blog was deleted!";
$lang['success_110'] = "The blog post was added!";
$lang['success_111'] = "We have recieved your request for creating law firm. We Will get in touch with you shortly";
$lang['success_112'] = "Law firm suspened !";
$lang['success_113'] = "request has been deleted!";
$lang['success_114'] = "Your Case has been uploaded!";
$lang['success_115'] = "The category was added!";
$lang['success_116'] = "The category was updated!";
$lang['success_117'] = "The category was deleted!";
$lang['success_118'] = "All Notifications has been cleared!";
$lang['success_119'] = "";
$lang['success_120'] = "";
$lang['success_121'] = "";
$lang['success_122'] = "";
$lang['success_123'] = "";
$lang['success_124'] = "";
$lang['success_125'] = "";
$lang['success_126'] = "";
$lang['success_127'] = "";
$lang['success_128'] = "";
$lang['success_129'] = "The court was added!";
$lang['success_130'] = "The court was updated!";
$lang['success_131'] = "The court was deleted!";

?>
